<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17506" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RememberMeViewController" customModule="Bubbles" customModuleProvider="target">
            <connections>
                <outlet property="labelTitle" destination="SX6-UB-AdM" id="MuJ-ei-WtW"/>
                <outlet property="tableView" destination="V8Y-2Y-iNW" id="0Yt-Yi-Bh5"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bkf-hS-uKx">
                    <rect key="frame" x="0.0" y="796" width="414" height="100"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="100" id="dBO-ec-khH"/>
                    </constraints>
                </view>
                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Tja-0T-flt" customClass="DesignableView" customModule="Bubbles" customModuleProvider="target">
                    <rect key="frame" x="0.0" y="462" width="414" height="400"/>
                    <subviews>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" bounces="NO" bouncesZoom="NO" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="V8Y-2Y-iNW">
                            <rect key="frame" x="0.0" y="50" width="414" height="350"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        </tableView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SX6-UB-AdM">
                            <rect key="frame" x="10" y="8" width="394" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="V8Y-2Y-iNW" secondAttribute="bottom" id="92Q-qd-qyd"/>
                        <constraint firstAttribute="height" constant="400" id="D8s-x5-74O"/>
                        <constraint firstItem="SX6-UB-AdM" firstAttribute="top" secondItem="Tja-0T-flt" secondAttribute="top" constant="8" id="DID-ay-YCX"/>
                        <constraint firstItem="V8Y-2Y-iNW" firstAttribute="leading" secondItem="Tja-0T-flt" secondAttribute="leading" id="PLI-Od-nZu"/>
                        <constraint firstItem="V8Y-2Y-iNW" firstAttribute="top" secondItem="Tja-0T-flt" secondAttribute="top" constant="50" id="ZO3-ij-QkR"/>
                        <constraint firstAttribute="trailing" secondItem="V8Y-2Y-iNW" secondAttribute="trailing" id="pMF-CT-HcR"/>
                        <constraint firstAttribute="trailing" secondItem="SX6-UB-AdM" secondAttribute="trailing" constant="10" id="tEt-94-rQy"/>
                        <constraint firstItem="SX6-UB-AdM" firstAttribute="leading" secondItem="Tja-0T-flt" secondAttribute="leading" constant="10" id="wEp-Jo-AZf"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="bkf-hS-uKx" secondAttribute="trailing" id="38Z-M2-sfK"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Tja-0T-flt" secondAttribute="trailing" id="ITB-tC-2JG"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="Tja-0T-flt" secondAttribute="bottom" id="eSh-n8-Y0g"/>
                <constraint firstItem="bkf-hS-uKx" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="kYn-ws-4p6"/>
                <constraint firstItem="Tja-0T-flt" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="txp-uX-kFm"/>
                <constraint firstAttribute="bottom" secondItem="bkf-hS-uKx" secondAttribute="bottom" id="uKV-jE-TOZ"/>
            </constraints>
            <point key="canvasLocation" x="141" y="76"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
